GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Variables
rauscher_thielemann_partition_data.h File Reference
`#include <cstddef>`
Include dependency graph for rauscher_thielemann_partition_data.h:
This graph shows which files directly or indirectly include this file:

## Variables
const unsigned char | rauscher_thielemann_partition_data []
const size_t | rauscher_thielemann_partition_data_len = sizeof(rauscher_thielemann_partition_data)

## Variable Documentation

## ◆ rauscher_thielemann_partition_data

const unsigned char rauscher_thielemann_partition_data[]

## ◆ rauscher_thielemann_partition_data_len

const size_t rauscher_thielemann_partition_data_len = sizeof(rauscher_thielemann_partition_data)